@font-face {
  font-family: 'icon';
  src:
    url('fonts/icon.woff2?ymxosx') format('woff2'),
    url('fonts/icon.ttf?ymxosx') format('truetype'),
    url('fonts/icon.woff?ymxosx') format('woff'),
    url('fonts/icon.svg?ymxosx#icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-reconciliation:before {
  content: "\e91f";
}
.icon-chip:before {
  content: "\e91a";
}
.icon-tckn:before {
  content: "\e919";
}
.icon-lock-solid:before {
  content: "\e918";
}
.icon-marker:before {
  content: "\e917";
}
.icon-search:before {
  content: "\e90d";
}
.icon-eraser:before {
  content: "\e975";
}
.icon-download-pdf:before {
  content: "\e945";
}
.icon-transaction-history:before {
  content: "\e9a1";
}
.icon-zoom-in:before {
  content: "\e9d3";
}
.icon-zoom-out:before {
  content: "\e9e3";
}
.icon-pin:before {
  content: "\e9e5";
}
.icon-angle-down:before {
  content: "\e905";
}
.icon-angle-left:before {
  content: "\e906";
}
.icon-angle-right:before {
  content: "\e907";
}
.icon-angle-up:before {
  content: "\e908";
}
.icon-arrow-left:before {
  content: "\e90a";
}
.icon-arrow-right:before {
  content: "\e90b";
}
.icon-xmark:before {
  content: "\e9e1";
}
.icon-performance-down:before {
  content: "\e9d2";
}
.icon-performance-up:before {
  content: "\e9da";
}
.icon-visible:before {
  content: "\e959";
}
.icon-hidden:before {
  content: "\e9cd";
}
.icon-most-trade:before {
  content: "\e9ac";
}
.icon-gainer:before {
  content: "\e9b2";
}
.icon-loser:before {
  content: "\e9ba";
}
.icon-pie-circle:before {
  content: "\e9a4";
}
.icon-account:before {
  content: "\e901";
}
.icon-account-check:before {
  content: "\e943";
}
.icon-alarm:before {
  content: "\e904";
}
.icon-back:before {
  content: "\e929";
}
.icon-ban:before {
  content: "\e90e";
}
.icon-brush:before {
  content: "\e909";
}
.icon-calendar:before {
  content: "\e910";
}
.icon-camera:before {
  content: "\e912";
}
.icon-caret-down:before {
  content: "\e915";
}
.icon-caret-right:before {
  content: "\e916";
}
.icon-change-email:before {
  content: "\e91b";
}
.icon-chargeback:before {
  content: "\e979";
}
.icon-chat:before {
  content: "\e91c";
}
.icon-chatDay:before {
  content: "\e928";
}
.icon-check:before {
  content: "\e920";
}
.icon-check-circle:before {
  content: "\e91e";
}
.icon-check-circle-fill:before {
  content: "\e91d";
}
.icon-circle-check:before {
  content: "\e922";
}
.icon-circle-minus:before {
  content: "\e923";
}
.icon-circle-plus:before {
  content: "\e925";
}
.icon-circle-plus-bold:before {
  content: "\e924";
}
.icon-circle-warning-info-fill:before {
  content: "\e911";
}
.icon-circle-xmark:before {
  content: "\e926";
}
.icon-circle-xmark-fill:before {
  content: "\e927";
}
.icon-clock:before {
  content: "\e92a";
}
.icon-communication:before {
  content: "\e92d";
}
.icon-community:before {
  content: "\e92e";
}
.icon-connect-options:before {
  content: "\e92f";
}
.icon-copy:before {
  content: "\e930";
}
.icon-copy-link:before {
  content: "\e90f";
}
.icon-credit-card:before {
  content: "\e931";
}
.icon-detail:before {
  content: "\e934";
}
.icon-discord:before {
  content: "\e935";
}
.icon-dislike:before {
  content: "\e913";
}
.icon-dislike-active:before {
  content: "\e902";
}
.icon-documents:before {
  content: "\e936";
}
.icon-donation:before {
  content: "\e938";
}
.icon-double-check:before {
  content: "\e939";
}
.icon-download:before {
  content: "\e93b";
}
.icon-drag:before {
  content: "\e93c";
}
.icon-ecommerce:before {
  content: "\e93d";
}
.icon-edit-alt:before {
  content: "\e93e";
}
.icon-email:before {
  content: "\e940";
}
.icon-emoji:before {
  content: "\e941";
}
.icon-empty-data:before {
  content: "\e942";
}
.icon-empty-qr:before {
  content: "\e944";
}
.icon-error-circle:before {
  content: "\e946";
}
.icon-exchange:before {
  content: "\e949";
}
.icon-exchange-alt:before {
  content: "\e948";
}
.icon-exclamation:before {
  content: "\e94b";
}
.icon-face-smile:before {
  content: "\e94c";
}
.icon-facebook:before {
  content: "\e94d";
}
.icon-family:before {
  content: "\e94e";
}
.icon-filter:before {
  content: "\e952";
}
.icon-filter-null:before {
  content: "\e951";
}
.icon-filter-outline:before {
  content: "\e963";
}
.icon-game:before {
  content: "\e953";
}
.icon-gift:before {
  content: "\e955";
}
.icon-google:before {
  content: "\e956";
}
.icon-heart-broken:before {
  content: "\e957";
}
.icon-heart2:before {
  content: "\e9d5";
}
.icon-history:before {
  content: "\e95c";
}
.icon-history-book-empty:before {
  content: "\e95b";
}
.icon-info:before {
  content: "\e947";
}
.icon-info-circle:before {
  content: "\e95f";
}
.icon-instagram:before {
  content: "\e960";
}
.icon-left-arrow-circle:before {
  content: "\e96b";
}
.icon-like:before {
  content: "\e914";
}
.icon-like-active:before {
  content: "\e903";
}
.icon-link:before {
  content: "\e96d";
}
.icon-link-external:before {
  content: "\e96c";
}
.icon-linkedin:before {
  content: "\e96e";
}
.icon-lock:before {
  content: "\e96f";
}
.icon-long-arrow-down:before {
  content: "\e970";
}
.icon-long-arrow-right:before {
  content: "\e971";
}
.icon-long-arrow-up:before {
  content: "\e972";
}
.icon-lowbalance-settings:before {
  content: "\e973";
}
.icon-magic-wand:before {
  content: "\e974";
}
.icon-mail-send:before {
  content: "\e962";
}
.icon-menu-account-detail:before {
  content: "\e977";
}
.icon-menu-business-account:before {
  content: "\e97a";
}
.icon-menu-contact:before {
  content: "\e97b";
}
.icon-menu-contracts:before {
  content: "\e97c";
}
.icon-menu-edu:before {
  content: "\e97d";
}
.icon-menu-exit:before {
  content: "\e97e";
}
.icon-menu-fee-limits:before {
  content: "\e97f";
}
.icon-menu-help:before {
  content: "\e980";
}
.icon-menu-insurance:before {
  content: "\e982";
}
.icon-menu-kolas:before {
  content: "\e983";
}
.icon-menu-monthly-summary:before {
  content: "\e984";
}
.icon-menu-notification:before {
  content: "\e985";
}
.icon-menu-papara-filled:before {
  content: "\e94a";
}
.icon-menu-return-papara:before {
  content: "\e987";
}
.icon-menu-settings:before {
  content: "\e988";
}
.icon-menu-suitable-test:before {
  content: "\e989";
}
.icon-menu-wrap-up:before {
  content: "\e98b";
}
.icon-message:before {
  content: "\e98c";
}
.icon-message-xmark:before {
  content: "\e90c";
}
.icon-metro:before {
  content: "\e98d";
}
.icon-money-limit:before {
  content: "\e98f";
}
.icon-moneyRequest:before {
  content: "\e990";
}
.icon-moon:before {
  content: "\e99a";
}
.icon-mute:before {
  content: "\e991";
}
.icon-name-transfer:before {
  content: "\e992";
}
.icon-next-line:before {
  content: "\e993";
}
.icon-papara:before {
  content: "\e996";
}
.icon-paper-plane:before {
  content: "\e997";
}
.icon-password:before {
  content: "\e999";
}
.icon-pencil:before {
  content: "\e99b";
}
.icon-phone:before {
  content: "\e99f";
}
.icon-phone-check-cloud:before {
  content: "\e99e";
}
.icon-pinned:before {
  content: "\e9a2";
}
.icon-plus:before {
  content: "\e9a9";
}
.icon-point:before {
  content: "\e9aa";
}
.icon-print:before {
  content: "\e9ad";
}
.icon-privacy-settings:before {
  content: "\e9ae";
}
.icon-process-detail:before {
  content: "\e9af";
}
.icon-question:before {
  content: "\e9b1";
}
.icon-receipt:before {
  content: "\e964";
}
.icon-refresh:before {
  content: "\e978";
}
.icon-reload:before {
  content: "\e95e";
}
.icon-remove:before {
  content: "\e9b4";
}
.icon-reply:before {
  content: "\e9b5";
}
.icon-right-arrow-circle:before {
  content: "\e9b6";
}
.icon-saving:before {
  content: "\e9b7";
}
.icon-send:before {
  content: "\e9bc";
}
.icon-share:before {
  content: "\e9bd";
}
.icon-single-check:before {
  content: "\e9bf";
}
.icon-slip:before {
  content: "\e966";
}
.icon-sort-alphabet:before {
  content: "\e9c0";
}
.icon-sort-asc:before {
  content: "\e9c1";
}
.icon-sort-default:before {
  content: "\e981";
}
.icon-sort-desc:before {
  content: "\e9c2";
}
.icon-split:before {
  content: "\e9c3";
}
.icon-streamer:before {
  content: "\e9c8";
}
.icon-subscription:before {
  content: "\e9c9";
}
.icon-sun:before {
  content: "\e998";
}
.icon-support:before {
  content: "\e9ca";
}
.icon-sync:before {
  content: "\e9cb";
}
.icon-system:before {
  content: "\e9cc";
}
.icon-targeted:before {
  content: "\e9ce";
}
.icon-task:before {
  content: "\e965";
}
.icon-text:before {
  content: "\e9d0";
}
.icon-three-dot:before {
  content: "\e900";
}
.icon-twitter:before {
  content: "\e9d4";
}
.icon-unmute:before {
  content: "\e9d6";
}
.icon-unpinned:before {
  content: "\e9d7";
}
.icon-wallet:before {
  content: "\e9d9";
}
.icon-whatsapp:before {
  content: "\e9dc";
}
.icon-withdrawal-money:before {
  content: "\e9dd";
}
.icon-world:before {
  content: "\e9de";
}
.icon-x-circle:before {
  content: "\e9e0";
}
.icon-youtube:before {
  content: "\e9e2";
}
